decode_teergrube(1)

NAME
decode_teergrube - reveal the sender of a sugarplum teergrube address

SYNOPSIS
decode_teergrube [address...]

DESCRIPTION
decode_teergrube is a small perl script that decodes teergrube email addresses generated by the sugarplum poisoner into the source ip address of the spam harvester who collected it in the first place. it takes the addresses as arguments, or alternatively on stdin (one per line) if none are given. it outputs the decoded addresses in the order that they are given.

OPTIONS

-h  a terse usage summary

BUGS
that's what reportbug is for :)

AUTHOR
sugarplum was written by devin carraway <devin@debian.org>
this manpage was written by sean finney <seanius@seanius.net>